Bug 206868 - RuntimeError: Unable to find glade file /usr/share/pirut/ui/exn.glade
Summary: RuntimeError: Unable to find glade file /usr/share/pirut/ui/exn.glade
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-17 13:24 UTC by Jasper O. Hartline
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 21:19:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jasper O. Hartline 2006-09-17 13:24:11 UTC
Description of problem:
While running Anaconda under Kadischi, Anaconda fails in finding a glade file
exn.glade from the pirut package.. which doesn't exist I suppose.

Version-Release number of selected component (if applicable):
anaconda-11.1.0.97-1
pirut-1.1.15-1

How reproducible:
Just run Anaconda under Kadischi.

Steps to Reproduce:
1. kadischi --kickstart=/usr/share/kadischi/ks_examples/minimal-livecd.cfg
/pub/repository/ -f /tmp/rawhide.iso
2.
3.
  
Actual results:
Anaconda failure.

Expected results:
Anaconda installs files to the fake root and builds a LiveCD with Kadischi.

Additional info:
This bug may need to be handled in Anaconda maintenance, I'm not positive.

Comment 1 Chris Lumens 2006-09-19 17:52:44 UTC
That's just a misleading error message.  Do you have
/usr/share/anaconda/ui/exn.glade in the installation image?

Comment 2 Jasper O. Hartline 2006-09-19 19:26:56 UTC
Yes, the exn.glade file exists on the harddrive actually, to clarify this is
running Anaconda from Kadischi on an already installed system. 

The file does in fact exist.

Comment 3 Jasper O. Hartline 2006-09-19 21:18:04 UTC
Ok, I just re-tested the functionality of Graphical Mode Anaconda under
Kadischi, and it works with the newest Anaconda and packages from RAWHIDE:
[autopsy@localhost ~]$ rpm -q pirut anaconda
pirut-1.1.15-1
anaconda-11.1.0.98-1
[autopsy@localhost ~]$

Thanks much.  I think we can close this one.

Comment 4 Chris Lumens 2006-09-19 21:19:42 UTC
Don't know what's changed here, but okay.


Note You need to log in before you can comment on or make changes to this bug.